 .u-section-1 {
  background-image: url("images/photos_106.jpg");
  background-position: 14.28% 48.01%;
}

.u-section-1 .u-sheet-1 {
  min-height: 893px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 310px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 10.88% 48.01%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 12.67% 48.01%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 26.86% 48.01%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 33.25% 48.01%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: normal;
  margin: 112px 968px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 12px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/ChrisJarrettT97.jpg");
  background-position: 50% 50%;
  margin: 67px auto 0 39px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px -30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 768px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 548px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 368px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 168px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 349px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/Martina.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px -30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1705px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-4 .u-image-1 {
  height: 682px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2266px;
  }

  .u-section-4 .u-image-1 {
    height: 547px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2443px;
  }

  .u-section-4 .u-image-1 {
    height: 365px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2877px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-1 {
    height: 247px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 37px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 920px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 176px 360px 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 16px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 30px auto 50px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 360px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 300px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-right: 160px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-5 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-5 .u-image-2 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-5 .u-image-3 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 76px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -30px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2052px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-image-1 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  min-height: 518px;
}

.u-section-6 .u-sheet-1 {
  min-height: 628px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1163px;
  margin: 61px auto 59px -23px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 104px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 19px -60px 0 auto;
}

.u-section-6 .u-image-1 {
  min-height: 259px;
  background-image: url("images/10616118_680607935364448_7582329587490791562_n.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 259px;
  background-image: url("images/10672429_680608052031103_3030231366381298483_n.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 259px;
  background-image: url("images/10699849_680607972031111_8337439690497873731_o1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 259px;
  background-image: url("images/10658551_680608045364437_692900356477800554_o.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 193px;
  }

  .u-section-6 .u-image-2 {
    min-height: 193px;
  }

  .u-section-6 .u-image-3 {
    min-height: 193px;
  }

  .u-section-6 .u-image-4 {
    min-height: 193px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 397px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 246px;
  }

  .u-section-6 .u-image-2 {
    min-height: 246px;
  }

  .u-section-6 .u-image-3 {
    min-height: 246px;
  }

  .u-section-6 .u-image-4 {
    min-height: 246px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 298px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 369px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 369px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 369px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 369px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 188px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 232px;
  }

  .u-section-6 .u-image-2 {
    min-height: 232px;
  }

  .u-section-6 .u-image-3 {
    min-height: 232px;
  }

  .u-section-6 .u-image-4 {
    min-height: 232px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 881px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 20px 0 55px;
}

.u-section-7 .u-image-1 {
  min-height: 806px;
  background-image: url("images/IMG_1926.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 479px;
  background-image: url("images/IMG_1942.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 327px;
  background-image: url("images/IMG_1930.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 665px;
  }

  .u-section-7 .u-image-2 {
    min-height: 395px;
  }

  .u-section-7 .u-image-3 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 509px;
  }

  .u-section-7 .u-image-2 {
    min-height: 303px;
  }

  .u-section-7 .u-image-3 {
    min-height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-7 .u-image-1 {
    min-height: 764px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 455px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-7 .u-image-1 {
    min-height: 481px;
  }

  .u-section-7 .u-image-2 {
    min-height: 286px;
  }

  .u-section-7 .u-image-3 {
    min-height: 196px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 390px;
}

.u-section-8 .u-image-1 {
  width: 395px;
  height: 300px;
  margin: 33px auto 57px;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 258px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 186px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 41px 967px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 12px 887px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: 803px;
    margin-right: 767px;
  }

  .u-section-9 .u-text-2 {
    width: 803px;
    margin-right: 687px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}